/*
Title: Stylesheet for Mastec (www.mastec.com.au)
Author: Intervolve Digital Media (www.intervolve.com.au)
Last Modified: 28th Feb 2007
*/


/* Main
------------------------------------------------------ */

html, body{height:100%}

body{
	margin:15px 0 0 0;
	font:normal 65.7%/2em Arial, Verdana, Helvetica, sans-serif;
	background:#D90000 url(../images/background1.gif) repeat-x 0 0;
	}

td{
	font-size:12px;
	color:#616161;
	line-height:1.5em;
	}

h1, h2, h3, h4, p, ul, li, img, form{padding:0;margin:0}
img{border:0}

ul{
	list-style-type:none;
	padding:0 0 0 0;
	}

ul li{
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	padding:0 0 0 17px;
	}

ul.mgbnav li{
	background:none;
	display:block;
	padding:0
	} ul.mgbnav{margin:0;padding:0}
	
/* Links
------------------------------------------------------ */

a{
	color:#DA0000;
	text-decoration:none;
	}

a:hover{
	color:#DA0000;
	text-decoration:underline;
	}
	
/* Headings / Text
------------------------------------------------------ */

p{margin-bottom:15px}

h1{
	font-size:1.8em;
	font-family:Trebuchet MS, Verdana, Helvetica, sans-serif;
	color:#3F3F3F;
	line-height:35px;
	margin-bottom:15px;
	border-bottom:1px solid #E0E0E0
	}

h2{
	font-size:1.2em;
	text-transform:uppercase;
	font-family:Trebuchet MS, Verdana, Helvetica, sans-serif;
	color:#3F3F3F;
	line-height:25px;
	margin:15px 0 7px 0;
	border-bottom:1px solid #E0E0E0;
	}
	
#contact h2{
	font-size:1.2em;
	text-transform:uppercase;
	font-family:Trebuchet MS, Verdana, Helvetica, sans-serif;
	color:#DBA021;
	line-height:25px;
	margin:0 0 7px 0;
	border-bottom:1px solid #E0E0E0;
	}

h3{
	font-size:1em;
	text-transform:uppercase;
	font-family:Trebuchet MS, Verdana, Helvetica, sans-serif;
	color:#4B4643;
	line-height:25px;
	margin:25px 0 0 0;
	border-bottom:1px dotted #E0E0E0;
	}
	
h5{
	font-size:1em;
	color:#616161;
	margin:15px 0 3px 0;
	}

/* Content
------------------------------------------------------ */

#content{
	color:#4B4643;
	text-align:left;
	background:#FFF url(../images/contentbg.gif) repeat-x 0 0;
	}

#content li{
	margin:10px 0;
	}

#contentbg{
	background:#E5E5E5 url(../images/contentbg2.gif) repeat-x 0 0;
	}

#content .leadIn{font-size:1.2em}

#content .red{font-size:1em}

#content em{color:grey}

#content .smallQuote {
	display:block;
	font-style:italic;
	font-weight:bold;
	float:right;
	width:160px;
	padding:10px;
	margin:0 0 10px 15px;
	font-size:1.3em;
	border:2px solid #E0E0E0;
	border-width:2px 0;
	line-height:1.3em;
	}

.products{font-size:.9em}

.products a{display:block}
.products a:hover{text-decoration:none;color:#000}
.products .info{color:#616161 !important;}

#contact em{color:red}

#contact .contactbox{

	border:1px solid #D4D5DB;
	}


/* Left Menu
------------------------------------------------------ */

#menu{
	background:#FDFDFD url(../images/menubg.gif) repeat-x left bottom;
	}

/* Sub Menu
------------------------------------------------------ */

#submenu{
	color:#C48B03;
	font-family:"arial narrow", arial;
	font-weight:bold;
	font-size:.9em;
	padding-left:28px;
	background:#FFF549 url(../images/submenubg.gif) repeat-x 0 0;
	}

#submenu a{color:#835502}

#submenu a:hover{color:#5B3B00}

#submenu a.current{
	border-bottom:1px solid #C18800;
	color:#5B3B00;
	}

#submenu a.current:hover{
	text-decoration:none;
	border-bottom:1px solid #000;
	}

/* Forms
------------------------------------------------------ */

form{
	background:#FFFBBD;
	padding:10px;
	}

textarea,.textinput{
	border:1px solid #D4D5DB;
	font-size:1em;
	font-family:arial;
	}

textarea{
	width:466px;
	height:200px;
	padding:5px;
	}

.textinput {
	width:225px;
	padding:5px;

	}
	
*html .textinput {
	width:217px;
	}

/* Footer
------------------------------------------------------ */

.footer{
	border-top:1px solid #C6C6C6;
	padding-top:15px;
	font-size:.9em !important;
	}

.footer a:link,.footer a:visited{color:#929292}

.footer a:hover{color:#505050}

.smalllogo{
	display:block;
	padding:20px 0;
	}

.contact{color:#656565}

.copyright{color:#929292}